{
  "action_id": "il_cheekbj",
  "action_name": "Il Cheekbj",
  "action": {
    "base": "kneeling",
    "head": "fellatio, one_cheek_bulge, looking_at_viewer",
    "upper_body": "leaning_forward",
    "lower_body": "kneeling",
    "hands": "hands_on_legs",
    "feet": "barefoot",
    "additional": "fellatio, penis_in_mouth"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/IL_cheekbj.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "ch33k_bj, one_cheek_bulge, fellatio",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "participants": "1girl 1boy",
    "nsfw": true
  }
}